OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP209
StepFEA

# StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship Class Reference

`#include <StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship.hxx>`

## Public Member Functions
| StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship (const Handle(StepFEA_ElementGeometricRelationship)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StepFEA_ElementGeometricRelationship & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_StepFEA_ElementGeometricRelationship | myValue

## Constructor & Destructor Documentation

StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship::StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship | ( | const Handle(StepFEA_ElementGeometricRelationship)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship::Handle | ( | Standard_Type |  | ) | const

Handle_StepFEA_ElementGeometricRelationship& StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship::Value | ( |  | ) | const

## Field Documentation

Handle_StepFEA_ElementGeometricRelationship StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship::myValue`[private]`

The documentation for this class was generated from the following file:

- StepFEA_SequenceNodeOfSequenceOfElementGeometricRelationship.hxx